Subject: 2 star applicant - Naukri.com -Project Manager | International BPO | Noida, Inside Sales Manager, Denave, 3 years 09 months, Noida, 4.70
From: Rashmi Kiran <[email-masked]>
To: [email-masked]
Date: Mon, 12 Aug 2019 03:44:09 +0530

Not able to view Details? Learn More

Job Title
Project Manager | International BPO | Noida

67 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Rashmi Kiran

(2/5)

I have completed my MBA in finance and marketing, thus seeking an opportunity for a job in Delhi/NCR. I have worked majorly in Digital Marketing profile. Currently working as Inside sales manager with Denave. I also hold a diploma in aviation and hospitality from Frankfinn Institute for Air hostess Training as well.
View Attached CV

Key Skills Quick to absorb and analyze large amounts of information Enthusiastic, energetic and imaginative Approachable,outgoing and diplomatic A clear communicator, in person and writing Able to present ideas with conviction Highly organized and

Exp
3 years 09 months

CTC
4.70

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Inside Sales Manager
Current Company Denave
Notice Period 1 Months
Previous Designation Senior Client Servicing Executive

Contact Details
Mobile: 7503428332
Landline: Not Specified

Prefers Noida, Delhi / NCR
Education
MBA/PGDM
Ranchi University
B.A
Ranchi University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem